{
  "name": "API",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "cross-env NODE_ENV=production node index",
    "dev": "cross-env NODE_ENV=development nodemon index --exec babel-node"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "colors": "^1.4.0",
    "cors": "^2.8.5",
    "cross-env": "^7.0.3",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.4",
    "mongoose-unique-validator": "^2.0.3",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.13.14",
    "@babel/core": "^7.13.15",
    "@babel/node": "^7.13.13",
    "@babel/preset-env": "^7.13.15",
    "babel-plugin-component": "^1.1.1",
    "nodemon": "^2.0.7"
  }
}
